Nimbuspwn: vulnerabilidad en Linux que permite ejecutar comandos como root


Los investigadores de seguridad de Microsoft dieron a conocer la noticia de que han identificado dos vulnerabilidades (CVE-2022-29799, CVE-2022-29800) en el servicio networkd-dispatcher con nombre en código Nimbuspwn que permiten a un usuario sin privilegios ejecutar comandos arbitrarios como root.
Networkd-dispatcher es utilizado por muchas distribuciones de Linux, incluido Ubuntu, que utiliza el proceso de fondo systemd-networkd para configurar los ajustes de red y realiza…

Puede leer el contenido completo en https://blog.segu-info.com.ar


Source: Seguridad Informatica

{$excerpt:n}

Back to Top